[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.CNNotify

Handles the CN_NOTIFY message for the control.

## Declaration

Source position: comctrls.pp line 438

`protected procedure TCustomTabControl.CNNotify(`
`var Message: TLMNotify`
`); message;`

## Arguments

`Message` |  | Control notification message handled in the method.

## Description

Handles TCN_SELCHANGE and TCN_SELCHANGING notification codes in Message.